### Method

# FwupdPlugin Progress get_child

since: 1.7.0

#### Declaration [src]

    FuProgress*
    fu_progress_get_child (
      FuProgress* self
    )

#### Description [src]

Monitor a child and proxy back up to the parent with the correct percentage.

Available since: 1.7.0

#### Return value

Type: `FuProgress`

A new %FuProgress or `NULL` for failure.

The returned data is owned by the instance.